Security
(bearer and appkey) or (sauth_service_token and appkey)
- ProdEUhttps://eu-api.delfi.slb.com/drillplan/offset-well-data/v1/activities/delete-by-well-guids
- ProdUShttps://api.delfi.slb.com/drillplan/offset-well-data/v1/activities/delete-by-well-guids
- Mock serverhttps://developer.slb.com/_mock/solutions/drillplan/apis/offsetwellapi/v1/activities/delete-by-well-guids
- bearer + appkey
- sauth_service_token + appkey
- application/json-patch+json
- application/json
- text/json
- application/*+json
curl -i -X POST \
https://eu-api.delfi.slb.com/drillplan/offset-well-data/v1/activities/delete-by-well-guids \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json-patch+json' \
-H 'appkey: YOUR_API_KEY_HERE' \
-H 'slb-partition-id: string' \
-d '[
"string"
]'Response
- text/plain
- application/json
- text/json
{
"deleted_count": 0,
"action_succeeded": true,
"master_error": "string",
"dependent_action_errors": [
"string"
],
"action_key": "string"
}